## com.lowagie.tools
Class handout_pdf

    java.lang.Object
      com.lowagie.tools.handout_pdf

    public class handout_pdf

extends java.lang.Object

Takes an existing PDF file and makes handouts.

Constructor Summary
`handout_pdf()`

Method Summary
`static void` `main(java.lang.String[] args)` Makes handouts based on an existing PDF file.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### handout_pdf

    public handout_pdf()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Makes handouts based on an existing PDF file.

  Parameters:
    `args` - the command line arguments